Quick Chat <= 3.41 - SQL Injection

Affects Plugin

fixed in version 4.00

References

CVE 2018-12534

Classification

Type SQLI
OWASP Top 10 A1: Injection
CWE CWE-89

Miscellaneous

Views 258
Verified No
WPVDB ID 9522

Timeline

Publicly Published 2012-06-18 (over 7 years ago)
Added 2019-08-20 (about 1 month ago)
Last Updated 2019-08-20 (about 1 month ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin